Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Dynamic_Adapter.cpp File Reference

`#include "tao/Dynamic_Adapter.h"`
`#include "tao/ORB_Core.h"`
`#include "ace/Dynamic_Service.h"`

Include dependency graph for Dynamic_Adapter.cpp:

## Functions
const char * | get_rcsid_tao_Dynamic_Adapter (const char *)
## Variables
const char * | rcsid_tao_Dynamic_Adapter = get_rcsid_tao_Dynamic_Adapter ( rcsid_tao_Dynamic_Adapter )

## Function Documentation

const char* get_rcsid_tao_Dynamic_Adapter | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Dynamic_Adapter = get_rcsid_tao_Dynamic_Adapter ( rcsid_tao_Dynamic_Adapter )`[static]`